Bug 130235 - kernel-2.6.7-1.494.2.2 SRPM depends on kernel-utils >= 2.4-12.1.139
kernel-2.6.7-1.494.2.2 SRPM depends on kernel-utils >= 2.4-12.1.139
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-18 08:51 EDT by Andrew Rechenberg
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-27 17:21:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Rechenberg 2004-08-18 08:51:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
When attempting to rebuild the kernel-2.6.7-1.494.2.2 SRPM the
following dependency error is encountered:

Installing /root/kernel-2.6.7-1.494.2.2.src.rpm
Building target platforms: i686
Building for target i686
error: failed build dependencies:
        kernel-utils >= 2.4-12.1.139 is needed by kernel-2.6.7-1.494.2.2

kernel-utils-2.4-12.1.139 is provided in FC3-test1, but there is
currently no update (binary RPM, or SRPM) to that package in core,
updates-testing, or updates for Fedora Core 2.

Version-Release number of selected component (if applicable):
kernel-2.6.7-1.494.2.2

How reproducible:
Always

Steps to Reproduce:
1. Download kernel-2.6.7-1.494.2.2 SRPM
2. Attempt to rpmbuild --rebuild SRPM
3. Look at dependency error
    

Actual Results:  Building target platforms: i686
Building for target i686
error: failed build dependencies:
        kernel-utils >= 2.4-12.1.139 is needed by kernel-2.6.7-1.494.2.2


Expected Results:  Kernel compile and binary RPM built.

Additional info:
Comment 1 Dave Jones 2004-11-27 17:21:08 EST
should be fixed in latest kernel update

Note You need to log in before you can comment on or make changes to this bug.